/* =Styles for the lab
-------------------------------------------------------------- */

#wrapper {
	min-width:1100px;
}
nav {
	

}
nav ul {
    list-style-type:none;
    margin:0;
    padding:0;  width:1030px; 
}

nav ul a {
    line-height:57px;
    padding:0 30px;
    margin:0 5px; font-size:16px;
}
nav ul li a:hover { background:url(images/HANS2_16.jpg) no-repeat center center}

nav ul li {
    display:inline-block;
    position:relative; background:url(images/dh1.jpg) no-repeat right center
}
nav ul li ul li a:hover{ background:none}
/* sub navigation */
nav li ul { 
 
    position:absolute;
	background:#ffffff;
    left:0;
    top:57px; /* make this equal to the line-height of the links (specified below) */
    width:360px; filter:alpha(opacity:90); opacity:0.9;  -moz-opacity:0.9;-khtml-opacity: 0.9
}
nav li li {
    position:relative;
    margin:0;
    display:block;
}
nav li li ul {
    position:absolute;
    top:0;
    left:360px; /* make this equal to the width of the sub nav above */
    margin:0;
}

/* style all links */
nav li li a{ color:#333333}
nav li li a:hover{ color:#41a0e0}
nav a {
    color:#fff;
    text-decoration:none;
    display:block;
}
nav a:hover,
nav a:focus,
nav a:active {
    color:rgb(50,50,50);
}

/* style sub level links */
nav li li a {
    border-bottom:solid 1px #50a7e2;
    margin:0 10px;
    padding:0;
}
nav li li:last-child a {
    border-bottom:none;
}

/* hide sub menu links */
.sub-menu {
    display:none; width:360PX; 
}
.sub-menu a{
   line-height:40px;
}

/* show arrows for dropdowns */
nav li.dropdown > a {
   
}

nav li li.dropdown > a {
    background-image:url('images/arrow-right.png');
    background-position:right 16px;
    background-repeat:no-repeat;
}